<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" option0="Reproducir Cinta Uno" />

<Subtitle id="2" character="Player" option0="Reproducir Cinta Dos" />

<Subtitle id="3" character="Player" option0="Reproducir Cinta Tres" />

<Subtitle id="4" character="Player" option0="Reproducir Cinta Cuatro" />

<Subtitle id="5" character="Player" option0="Reproducir Cinta Cinco" />

<Subtitle id="6" character="Player" option0="No importa..." />



	<Subtitle id="1301" character="Lizbert" nextDialogueID="1302" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" setTarget="Lizbert,0,DiaryEggabell;DiaryEggabell,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_001_Lizbert_ImBackIn" setEmotion="Lizbert,0,Happy;DiaryEggabell,0,Neutral" emotionEnd="Happy" setAnimation="Lizbert,0,GestureToSelf;Lizbert,2.3,ExcitedArmSwing;DiaryEggabell,0,StoppedDefault" text="Volví al pueblo después de haber escapado
por poco de una manada de Meriensectos rabiosos." />

	<Subtitle id="1302" character="Lizbert" nextDialogueID="1303" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_001a_Lizbert_JustInTime" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1,GestureToCamera" text="Justo a tiempo para que una hermosa doctora
me cure mi grave herida." />

	<Subtitle id="1303" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1304" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_002_Eggabell_WellThisGorgeous" setEmotion="DiaryEggabell,0,Unamused" emotionEnd="Unamused" setAnimation="DiaryEggabell,0,HandsOnHips" text="Bueno, esta hermosa doctora
opina que eres una idiota." />

	<Subtitle id="1304" character="Lizbert" nextDialogueID="1305" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_003_Lizbert_ThatStingsAnd" setEmotion="Lizbert,0,Sad;Lizbert,1,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell,0,HandsOnHipsEnd;Lizbert,1,InspectWound;DiaryEggabell,1,InspectWound" text="¡Eso dolió! Y después de haberme enfrentado
a esos Meriensectos solo por ti~" />

	<Subtitle id="1305" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1306" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,@999.999" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_004_Eggabell_DontJokeAround" setEmotion="DiaryEggabell,0,Unamused;Eggabell,1.5,Bummed" emotionEnd="Bummed" setAnimation="" text="No bromees con eso.
¡No quiero que te arriesgues tanto
solo para impresionarme!" />

	<Subtitle id="1306" character="Lizbert" nextDialogueID="1307" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_005_Lizbert_ButYouAre" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="" text="Pero ESTÁS impresionada, ¿no?" />

	<Subtitle id="1307" character="Lizbert" nextDialogueID="1308" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_005a_Lizbert_OwOwOw" setEmotion="Lizbert,0,Fear" emotionEnd="Unamused" setAnimation="Lizbert,0,Ouch;DiaryEggabell,0,Ouch" text="¡AY, AY, AY!" />
	
	<Subtitle id="1308" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1309" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,@999.999" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_006_Eggabell_YoureLuckyIts" setEmotion="DiaryEggabell,0,Unamused;DiaryEggabell,2,Neutral" emotionEnd="Neutral" setAnimation="" text="Tienes suerte de que solo sea un corte superficial.
¡Y deja de moverte
o tendré que atarte!" />

	<Subtitle id="1309" character="Lizbert" nextDialogueID="1310" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_007_Lizbert_EggabellNotWhile" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,InspectWoundEnd;DiaryEggabell,0,InspectWoundEnd" text="¡Cascabell!
¡No mientras la cámara está encendida!" />
	
	<Subtitle id="1310" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1311" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_008_Eggabell_TryingToLook" setEmotion="DiaryEggabell,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell,0,TimidGestureForward" text="¿Intentas que el público te vea como alguien fuerte?" />

	<Subtitle id="1311" character="Lizbert" nextDialogueID="1312" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_009_Lizbert_AhemSoHows" setEmotion="Lizbert,0,Suspicious;Lizbert,1,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,ClearingThroat;Lizbert,3,ExcitedArmSwing" text="*ejem* ¿Y qué pinta tiene, Bell?
¿Crees que estaré lista para salir a cazar pronto?" />

	<Subtitle id="1312" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1313" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_010_Eggabell_NoYouNeed" setEmotion="DiaryEggabell,0,Surprised;DiaryEggabell,1,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell,0,Ready" text="¡No! Tienes que hacer reposo un tiempo, Isa." />

	<Subtitle id="1313" character="Lizbert" nextDialogueID="1314" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_011_Lizbert_OhEggabellYou" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1.5,GestureToSelf" text="Oh, Cascabell, ¿tanto me extrañas?" />

	<Subtitle id="1314" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1315" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_012_Eggabell_IJustWant" setEmotion="DiaryEggabell,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell,0,TimidGesturetoSelf" text="Solo quiero que estés en condiciones óptimas para la cacería." />

	<Subtitle id="1315" character="Lizbert" nextDialogueID="1316" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_013_Lizbert_SpeakingOfYou" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,1,GestureToCamera" text="Hablando de eso, todavía no has visto
el botín de mi última excursión." />
	
	<Subtitle id="1316" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1317" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_014_Eggabell_OooDidYou" setEmotion="DiaryEggabell,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell,0,Excited" text="¡Ooohh! ¿Me trajiste algo bueno?" />	
	
	<Subtitle id="1317" character="Lizbert" nextDialogueID="1318" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_015_Lizbert_YouTellMe" setEmotion="Lizbert,0,Happy;Lizbert,1,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,GetBugsnak" text="Dime tú.
¡Es un Meriensecto completamente nuevo,
¡y tú serás la primera en probarlo!" />

	<Subtitle id="1318" character="DiaryEggabell" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_016_Eggabell_OhLizYou" setEmotion="DiaryEggabell,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell,0,ExcitedIdleEnd;Lizbert,1,GetBugsnakEnd" text="Oh, Isa, me malcrías." />



	<Subtitle id="1401" character="Lizbert" nextDialogueID="1402" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" setTarget="Lizbert,0,DiaryEggabell2" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_001_Lizbert_SurpriseImBack" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,StoppedDefault;Lizbert,2,ExcitedArmSwing;DiaryEggabell2,0,LayingIdle" text="¡Sorpresa, volví temprano!
¡Y tengo una historia para ti!" />

	<Subtitle id="1402" character="Lizbert" nextDialogueID="1403" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_002_Lizbert_BellAreYou" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,1,LeanForward" text="Bell... ¿estás bien?" />

	<Subtitle id="1403" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1404" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_003_Eggabell_ImWorthless" setEmotion="DiaryEggabell2,0,Bummed" emotionEnd="Bummed" setAnimation="" text="Soy una inútil." />

	<Subtitle id="1404" character="Lizbert" nextDialogueID="1405" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_004_Lizbert_ThatsNotTRUE" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,LeanForwardEnd;Lizbert,1.5,GestureToCamera" text="Eso no es cierto.
Solo estás teniendo un día complicado." />

	<Subtitle id="1405" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1406" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_005_Eggabell_EveryDayIs" setEmotion="DiaryEggabell2,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell2,0,LayingSitUp" text="Todos los días son días complicados." />

	<Subtitle id="1406" character="Lizbert" nextDialogueID="1407" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_006_Lizbert_DidSomethingHappen" setEmotion="Lizbert,0,Sad" emotionEnd="Sad" setAnimation="Lizbert,0,LeanForward" text="¿Sucedió algo?" />

	<Subtitle id="1407" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1408" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_007_Eggabell_EverythingHappenedTriffany" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,0,LayingSitUpEnd;DiaryEggabell2,3,LayingCelebration" text="De todo.
Estrefanía se quebró la pierna,
Bondoso se intoxicó, ..." />

	<Subtitle id="1408" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1409" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_007a_Eggabell_ICouldntHelp" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,0,LayingSitUp;DiaryEggabell2,4,LayingSitUpEnd" text="...y no pude ayudar a ninguno de los dos.
Todos me estaban gritando,
no supe qué hacer..." />

	<Subtitle id="1409" character="Lizbert" nextDialogueID="1410" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_008_Lizbert_ThatsNoneOf" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,1,GestureToCamera,0.5" text="Tranquila... Nada de todo eso es tu culpa..." />

	<Subtitle id="1410" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1411" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_009_Eggabell_WhatsThePoint" setEmotion="DiaryEggabell2,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell2,0,LayingSitUp" text="¿¡Qué sentido tiene que esté aquí si no puedo ayudar a nadie!?" />

	<Subtitle id="1411" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1412" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_009a_Eggabell_IJustSit" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,1.5,LayingCelebration,0.5" text="¡Solo estoy sentada aquí todo el día mientras todos
los demás son productivos y felices!" />

	<Subtitle id="1412" character="Lizbert" nextDialogueID="1413" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_010_Lizbert_ThatsNotTRUE" setEmotion="Lizbert,0,Confused;Lizbert,3,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,ClearingThroat;Lizbert,2,InspectWound" text="¡Eso no es cierto! ¡Me ayudas todo el tiempo,
como cuando me corté la pata!" />
	
	<Subtitle id="1413" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1414" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_011_Eggabell_YouOnlyGot" setEmotion="DiaryEggabell2,0,Confused;DiaryEggabell2,3,Bummed;Lizbert,1,Sad" emotionEnd="Bummed" setAnimation="DiaryEggabell2,0,LayingSitUp;DiaryEggabell2,3,LayingSitUpEnd;Lizbert,1,InspectWoundEnd" text="Solo te lastimaste porque estabas
buscando Meriensectos para mí...
Estarías mejor sin mí." />

	<Subtitle id="1414" character="Lizbert" nextDialogueID="1415" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_012_Lizbert_DontSayThat" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenIncredulous;Lizbert,3,QueenFeelingGuilty,0.5" text="¡No digas eso! Te necesito, Bell.
¡Tú estuviste presente cuando todo el mundo
se reía de mí!" />

	<Subtitle id="1415" character="Lizbert" nextDialogueID="1416" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_012a_Lizbert_YouWereThere" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,3.5,GestureToSelf,0.5" text="Estuviste conmigo en los peores días de mi vida.
Y yo también estoy para ti." />

	<Subtitle id="1416" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1417" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_013_Eggabell_TheWorldCan" setEmotion="DiaryEggabell2,0,Unamused" emotionEnd="Unamused" setAnimation="" text="El mundo se puede ir a freír huevos." />

	<Subtitle id="1417" character="Lizbert" nextDialogueID="1418" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_014_Lizbert_IKnowWhatll" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1,GetBugsnak" text="... Ya sé qué te hará sentir mejor." />

	<Subtitle id="1418" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1419" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_015_Eggabell_Yeah" setEmotion="DiaryEggabell2,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell2,0.5,LayingSitUp" text="... Ah, ¿sí?" />

	<Subtitle id="1419" character="DiaryEggabell2" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_016_Eggabell_ThanksLizId" setEmotion="DiaryEggabell2,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell2,1,LayingSitUpEnd;Lizbert,0,GetBugsnakEnd" text="Gracias, Isa.
Me vendría abajo sin ti." />



	<Subtitle id="1501" character="Lizbert" nextDialogueID="1502" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" setTarget="Lizbert,0,DiaryEggabell5;DiaryEggabell5,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_001_Lizbert_OkayLetThat" setEmotion="Lizbert,0,Smug;DiaryEggabell5,0,Neutral" emotionEnd="Smug" setAnimation="Lizbert,0,QueenPointForward,0.5;Lizbert,2,GestureToSelf,0.5;DiaryEggabell5,0,StoppedDefault" text="Bien, ¡deja que vuele 
y te mostraré mi increíble puntería!" />

	<Subtitle id="1502" character="DiaryEggabell5" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_002_Eggabell_JustTryNot" setEmotion="DiaryEggabell5,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell5,0,LookingDown" text="¡Solo intenta no acertarle a Filbo otra vez!" />

	<Subtitle id="1503" character="DiaryFloofty" speakerText="$Floofty" nextDialogueID="1504" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_003_Floofty_WhenYoureFinished" setEmotion="DiaryFloofty,0,Unamused;DiaryEggabell5,0,Neutral" emotionEnd="Unamused" setAnimation="DiaryFloofty,1,GestureToSelf;DiaryEggabell5,0,LookingDownEnd" text="Cuando hayas terminado con tus entretenimientos,
ven a verme. Tenemos trabajo que hacer." />

	<Subtitle id="1504" character="Lizbert" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_004_Lizbert_GetOutOf" setEmotion="Lizbert,0,Suspicious" emotionEnd="Suspicious" setAnimation="Lizbert,0,LeanForward;Lizbert,2,LeanForwardEnd" text="Vete de aquí, Proti,
me estás arruinando el tiro." />

	<Subtitle id="1505" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1506" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_005_Eggabell_WhatsWrong" setEmotion="DiaryEggabell5,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,0,TimidGestureForward" text="¿Qué sucede?" />

	<Subtitle id="1506" character="Lizbert" nextDialogueID="1507" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_006_Lizbert_TheresSomethingOff" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="" text="Ese Greluche tiene algo que no me cierra." />

	<Subtitle id="1507" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1508" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_007_Eggabell_FlooftysNotSo" setEmotion="DiaryEggabell5,0,Neutral;DiaryEggabell5,2,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,LookingDown" text="Proti no tiene maldad.
Solo pasión por la ciencia." />

	<Subtitle id="1508" character="Lizbert" nextDialogueID="1509" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_008_Lizbert_SureScienceI" setEmotion="Lizbert,0,Suspicious" emotionEnd="Suspicious" setAnimation="Lizbert,0,LeanForward" text="Sí, claro. Ciencia." />

	<Subtitle id="1509" character="Lizbert" nextDialogueID="1510" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_008a_Lizbert_IHeardAbout" setEmotion="Lizbert,0,Judging" emotionEnd="Judging" setAnimation="Lizbert,0,LeanForwardEnd;Lizbert,3,GestureToCamera" text="Supe lo de sus experimentos,
que te están alterando el cuerpo. Es extraño." />

	<Subtitle id="1510" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1511" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_009_Eggabell_WhatsWeirdAbout" setEmotion="DiaryEggabell5,0,Judging" emotionEnd="Judging" setAnimation="DiaryEggabell5,0,LookingDownEnd" text="¿¡Qué tiene de extraño!?" />

	<Subtitle id="1511" character="Lizbert" nextDialogueID="1512" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_010_Lizbert_IMeanLook" setEmotion="Lizbert,0,Judging" emotionEnd="Judging" setAnimation="Lizbert,0,QueenIncredulous,0.5" text="¡O sea, mírate!
¿Cuántos Meriensectos has COMIDO?" />

	<Subtitle id="1512" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1513" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_011_Eggabell_HeyInMy" setEmotion="DiaryEggabell5,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell5,0,HandsOnHips" text="¡Eh! Según mi Opinión Médica
Profesional, tengo un estado de salud perfecto." />

	<Subtitle id="1513" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1514" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_011a_Eggabell_WereAllEating" setEmotion="DiaryEggabell5,0,Unamused;DiaryEggabell5,3,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,HandsOnHipsEnd;DiaryEggabell5,4.5,TimidGesturetoSelf" text="Todos estamos comiendo Meriensectos
y estamos BIEN. Entonces, ¿por qué te la agarras conmigo?" />

	<Subtitle id="1514" character="Lizbert" nextDialogueID="1515" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_012_Lizbert_ImJustWorried" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenFeelingGuilty,0.5;Lizbert,2,QueenFeelingGuiltyEnd,0.5" text="... Solo estoy preocupada, Ella.
¡No pareces tú misma!" />

	<Subtitle id="1515" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1516" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_013_Eggabell_YouMeanIm" setEmotion="DiaryEggabell5,0,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell5,0,LeanForward;DiaryEggabell5,4,GestureToSelf,0.5" text="¡Te refieres a que no me siento infeliz!
Encontré una manera de sentirme útil y feliz,
de tomar las riendas de mi vida, finalmente." />

	<Subtitle id="1516" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1517" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_013a_Eggabell_AndYoureJust" setEmotion="DiaryEggabell5,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,GestureForward" text="¡Y tú solo estás molesta
porque eso no te incluye A TI!" />

	<Subtitle id="1517" character="Lizbert" nextDialogueID="1518" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_014_Lizbert_ImNotUpset" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,3,UnenthusiasticCheer" text="No estoy molesta.
Si ya no me necesitas, está bien.
Vete con Proti." />

	<Subtitle id="1518" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1519" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_015_Eggabell_MaybeIWill" setEmotion="DiaryEggabell5,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell5,0,GestureToSelf" text="¡Tal vez lo haga!" />



	<Subtitle id="1601" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1602" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" setTarget="DiaryChandlo,0,DiaryEggabell3;DiaryEggabell3,0,DiaryChandlo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_001_Chandlo_AaaandOneThousand" setEmotion="DiaryChandlo,0,Smug" emotionEnd="Smug" setAnimation="DiaryChandlo,0,PushupGo;DiaryChandlo,3,PushupEnd;DiaryEggabell3,0,StoppedDefault" text="¡Y... mil!
¿Estás controlando mi forma?
¿... Casca?" />

	<Subtitle id="1602" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1603" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_002_Eggabell_EightWheezeCollapse" setEmotion="DiaryEggabell3,0,Fear" emotionEnd="Fear" setAnimation="DiaryEggabell3,0,PushupGo;DiaryEggabell3,2.5,PushupFall" text="*resopla* ... ocho." />

	<Subtitle id="1603" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1604" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_003_Chandlo_UhhHeyEggabro" setEmotion="DiaryChandlo,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryChandlo,1,LeanForward;DiaryChandlo,3,HandsOnHips,0.5" text="¡Eeh, Cascahermano, has hecho
un buen entrenamiento hoy! Vamos a las duchas." />

	<Subtitle id="1604" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1605" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_004_Eggabell_NoThisIs" setEmotion="DiaryEggabell3,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell3,0,RollOverAndGetUp" text="No. Esto es patético.
¡No me rendiré todavía!" />

	<Subtitle id="1605" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1606" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_005_Chandlo_ThatsHardBoiledEgg" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,HandsOnHipsEnd" text="Eres dura de pelar, Casca.
¿Quién encendió ese fuego en ti?" />

	<Subtitle id="1606" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1607" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_006_Eggabell_IJustNeed" setEmotion="DiaryEggabell3,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell3,1.5,TimidGesturetoSelf" text="¡Solo necesito conseguir la fuerza
necesaria para atrapar mis propios Meriensectos!" />

	<Subtitle id="1607" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1608" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_007_Chandlo_NoDisrespectBut" setEmotion="DiaryChandlo,0,Judging" emotionEnd="Judging" setAnimation="DiaryChandlo,0,ShakingHead" text="Con todo respeto, pero ya le has dado duro
a los Meriensectos." />

	<Subtitle id="1608" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1609" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_008_Eggabell_UghNotYou" setEmotion="DiaryEggabell3,0,Unamused" emotionEnd="Unamused" setAnimation="DiaryEggabell3,0,LookingDown" text="Por favor, tú también no." />

	<Subtitle id="1609" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1610" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_009_Chandlo_NawNawIm" setEmotion="DiaryChandlo,0,Judging" emotionEnd="Judging" setAnimation="DiaryChandlo,0,HandsOnHipsEnd;DiaryChandlo,3,PunchHand" text="No, no, lo que digo es que no estás
haciendo esto solo por los Meriensectos.
No te puedo ayudar si no eres honesta conmigo." />

	<Subtitle id="1610" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1611" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_010_Eggabell_SighImJust" setEmotion="DiaryEggabell3,0,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell3,1,LookingDownEnd;DiaryChandlo,0,PunchHandEnd" text="Es que estoy tan cansada
de sentirme como una cáscara vacía." />

	<Subtitle id="1611" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1612" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_010a_Eggabell_IWantTo" setEmotion="DiaryEggabell3,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell3,0,TimidGesturetoSelf;DiaryEggabell3,3,LeanForward" text="Quiero dejar de depender de los demás.
¡Quiero estar a la altura de Isa
por una vez en mi vida!" />

	<Subtitle id="1612" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1613" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_011_Chandlo_RespectIKnow" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,ThumpChest;DiaryChandlo,4,OpenArms;DiaryEggabell3,1,LeanForwardEnd" text="... Mis respetos. Sé que todo está complicado
ahora con Isa, pero ella te ama, viejo." />

	<Subtitle id="1613" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1614" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_011a_Chandlo_YouTwollBe" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,OpenArmsEnd" text="Todo volverá a la normalidad muy pronto." />

	<Subtitle id="1614" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1615" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_012_Eggabell_ButIDont" setEmotion="DiaryEggabell3,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell3,0,HandsOnHips;DiaryEggabell3,3,LookingDown,0.5" text="¡Pero no quiero que vuelva todo a la normalidad!
No quiero que se siga preocupando por mí..." />

	<Subtitle id="1615" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1616" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_013_Chandlo_WhenYouLove" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,1,ShakingHead" text="¡Cuando amas a alguien,
jamás dejas de preocuparte por ese Greluche!" />

	<Subtitle id="1616" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1617" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_014_Eggabell_IKnowAnd" setEmotion="DiaryEggabell3,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell3,1,LookingDownEnd;DiaryEggabell3,7,TimidGesturetoSelf" text="Lo sé... y yo también me preocupo por ella.
Solo quiero cuidarla mejor,
y el cambio empieza por mí." />

	<Subtitle id="1617" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1618" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_015_Chandlo_YeahIGet" setEmotion="DiaryChandlo,0,Smug" emotionEnd="Smug" setAnimation="DiaryChandlo,0,HandsOnHipsEnd;DiaryChandlo,2,ThumpChest" text="Sí. Eso lo entiendo.
Y yo te ayudaré a lograrlo." />

	<Subtitle id="1618" character="DiaryEggabell3" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_016_Eggabell_ThanksChandloAnd" setEmotion="DiaryEggabell3,0,Neutral;DiaryEggabell3,3,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell3,3,BadSmell" text="Gracias, Adonis. Y, eh,
tal vez deba ir a las duchas después de todo.
Huelo a podrido." />



	<Subtitle id="1701" character="Lizbert" nextDialogueID="1702" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" setTarget="Lizbert,0,@16034;DiaryEggabell4,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_001_Lizbert_TodayIsThe" setEmotion="Lizbert,0,Happy;DiaryEggabell4,0,Neutral" emotionEnd="Happy" setAnimation="Lizbert,1,GestureToSelf;Lizbert,3,ExcitedArmSwing;DiaryEggabell4,0,StoppedDefault" text="Hoy es el día en que yo, Isaberta Megafigura,
resolveré el misterio más grande de esta isla." />

	<Subtitle id="1702" character="Lizbert" nextDialogueID="1703" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_001a_Lizbert_IveFoundA" setEmotion="Lizbert,0,Juding;Lizbert,2,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,GestureToCamera;Lizbert,2,LeanForward" text="He encontrado una puerta cerca del pico de la montaña.
Me pregunto qué habrá detrás..." />

	<Subtitle id="1703" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1704" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" setTarget="Lizbert,0,DiaryEggabell4" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_002_Eggabell_WaitForMe" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,Ready" text="¡Espérame, Isa!" />

	<Subtitle id="1704" character="Lizbert" nextDialogueID="1705" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16091" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_003_Lizbert_BellWhatAre" setEmotion="Lizbert,0,Surprised;Lizbert,1,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,LeanForwardEnd" text="¿¡Bell!?
¿Qué estás haciendo aquí?" />

	<Subtitle id="1705" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1706" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_004_Eggabell_FollowingYou" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,TimidGestureForward" text="¡Estoy siguiéndote!" />

	<Subtitle id="1706" character="Lizbert" nextDialogueID="1707" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_005_Lizbert_DidYouWant" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="" text="¿Querías venir conmigo?" />

	<Subtitle id="1707" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1708" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_006_Eggabell_IThoughtIt" setEmotion="DiaryEggabell4,0,Neutral;DiaryEggabell4,3,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell4,0,LookingDown;DiaryEggabell4,3,LookingDownEnd" text="... Creí que sería divertido cazar Meriensectos
juntas! S-si no te molesta." />

	<Subtitle id="1708" character="Lizbert" nextDialogueID="1709" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_007_Lizbert_ThatdBeAmazing" setEmotion="Lizbert,0,Happy;Lizbert,3.5,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,GestureToCamera;Lizbert,3.5,QueenFeelingGuilty,0.5" text="¡Me encantaría!
Pero tal vez hoy no...
Esta cumbre no es para principiantes." />

	<Subtitle id="1709" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1710" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_008_Eggabell_IveBeenPracticing" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,TimidGesturetoSelf;DiaryEggabell4,3.2,GunShow" text="¡He estado practicando!
¡Le pedí a Adonis que me enseñara lo básico, hermano!" />

	<Subtitle id="1710" character="Lizbert" nextDialogueID="1711" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_009_Lizbert_VeryImpressiveI" setEmotion="Lizbert,0,Smug;Lizbert,2,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,2,LeanForward,0.5" text="¡Qué impresionante!
No sabía que habías estado entrenando." />

	<Subtitle id="1711" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1712" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_010_Eggabell_IGuessIts" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,LookingDown" text="Supongo que es difícil verme los músculos
debajo de todos estos Meriensectos..." />

	<Subtitle id="1712" character="Lizbert" nextDialogueID="1713" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_011_Lizbert_YouReallyAre" setEmotion="Lizbert,0,Neutral;Lizbert,2.5,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,LeanForwardEnd" text="Realmente estás cambiada, Bell...
Lo siento, fui tan egoísta..." />

	<Subtitle id="1713" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1714" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_012_Eggabell_ItsOkayI" setEmotion="DiaryEggabell4,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell4,1,TimidGestureForward,0.5;DiaryEggabell4,5,TimidGesturetoSelf" text="Está todo bien. No quiero que te disculpes,
ni te preocupes, ni nada de eso. Solo quiero que estemos juntas." />

	<Subtitle id="1714" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1715" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_012a_Eggabell_AndToSee" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,HandsOnHips" text="Y ver hasta qué punto exageras
sobre tu peligroso trabajo~" />

	<Subtitle id="1715" character="Lizbert" nextDialogueID="1716" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16091" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_013_Lizbert_OhReallyThink" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,LeanForward" text="Oh, ¿en serio piensas
que será como un paseo por el parque?" />

	<Subtitle id="1716" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="11716" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_014_Eggabell_ThatsRightAnd" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,Excited,0.5;Lizbert,0,LeanForwardEnd" text="¡Así es! ¡Y seguro que puedo
atrapar más Meriensectos que tú!" />

	<Subtitle id="11716" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1717" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015_Eggabell_Whooohoooo" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,ExcitedEnd" text="¡YUUUUJUUUU!" />

	<Subtitle id="1717" character="Lizbert" nextDialogueID="1718" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015_Lizbert_YoureOn" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="" text="¡Ya veremos!" />

	<Subtitle id="1718" character="Lizbert" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015a_Lizbert_ButBeCareful" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,UnenthusiasticCheer" text="... Pero ten cuidado." />
	
</SubtitleCollection>